.header, .sub_menu li, .mobile_menu .menu_item  {
	background: #000;
}

.contact_form, .project_content {
	background: #fff;
}

.team-prev { 
    background:#000 url('../images/icons/back.png') no-repeat center center;
}
				
.team-next { 
    background:#000 url('../images/icons/forward.png') no-repeat center center; 
}